@-webkit-keyframes fadeIn {

0% { opacity: 0; }

20% { opacity: 0.2; }

40% { opacity: 0.4; }

60% { opacity: 0.6; }

80% { opacity: 0.8; }

100% { opacity: 1; }

}



@keyframes fadeIn {

0% { opacity: 0; }

20% { opacity: 0.2; }

40% { opacity: 0.4; }

60% { opacity: 0.6; }

80% { opacity: 0.8; }

100% { opacity: 1; }

}

body {

	width:100%;

	height:100%;

	margin:0px;

	top:0px;

	left:0px;

	padding:0px;

	text-align:left;

	padding-bottom:150px;

	overflow-y:scroll;

}

#content-container .lightblue-links a {

	color:#C0B9FF;

}

.mobileMenuTrigger {

	display:none;

}

.nav-trigger, label[for="nav-trigger"] {

	display:none;

}

#head-container {

    height:90px;

    text-align:center;

	background-image:url(../images/header_bg.png);

	width:100%;

	box-shadow:  0px 5px 5px 0px rgba(178, 178, 178, 0.75);

	position:fixed;

	z-index:999999;

}

 div.sideWrapper {

	margin:auto;

	width:1000px;

	display:block;

}

#head-container div.sideWrapper div.head-top-left,

#head-container div.sideWrapper div.head-top-center,

#head-container div.sideWrapper div.head-top-right {

	float:left;

}

#head-container div.sideWrapper div.head-top-left a {

	width:191px;

	height:90px;

	background-repeat:no-repeat;

	background-position:20px center;

	display:block;

	margin-left:25px;

}

#head-container div.sideWrapper div.head-top-left a img {

	padding-top:5px;

}



#head-container div.sideWrapper div.head-top-center {

	margin-top:30px;

	margin-left:40px;

}

#head-container div.sideWrapper div.head-top-center ul {

	list-style:none;

	margin:0px;

	padding:0px;	

}

#head-container div.sideWrapper div.head-top-center>ul {

	display:inline-block;

}



#head-container div.sideWrapper div.head-top-center>ul>li>ul {

	display:none;	



}

#head-container div.sideWrapper div.head-top-center>ul>li {

	display:inline-block;

	margin:0px;

	padding:0px;

	

}



#head-container div.sideWrapper div.head-top-center>ul>li:hover>ul {

	position:absolute;

	z-index:999;

	display:block;

	border:1px solid transparent;

	padding:5px;

	border-radius:4px;

	background-color:#FFF;

	margin-left:5px;

	margin-top:8px;

	-webkit-animation-name: fadeIn;

	-webkit-animation-duration: 0.15s;

	_border-color:#999;

	animation-name: fadeIn;

	animation-duration: 0.15s;

	box-shadow:         0px 0px 6px 0px rgba(145, 145, 145, 1);	

}





#head-container div.sideWrapper div.head-top-center>ul>li:hover>ul>li {

	text-align:left;

}

#head-container div.sideWrapper div.head-top-center>ul>li:hover>ul>li>a{

	font-family:Arial, Helvetica, sans-serif;

	text-transform:uppercase;

	text-align:left;

	text-decoration:none;

	font-size:13px;

	padding:3px;

	margin-bottom:1px;

	color:#000;

	letter-spacing:0.5px;

	display:block;

	min-width:150px;	

}

#head-container div.sideWrapper div.head-top-center>ul>li:hover>ul>li>a:hover {

	color:#666;

}



#head-container div.sideWrapper div.head-top-center>ul>li.parent:hover {

	background-image:url(../images/top_menu_spacer.png);

	background-position:center 30px;

	background-repeat:no-repeat;

	padding-bottom:8px;

}





#head-container div.sideWrapper div.head-top-center>ul>li>a, a.button  {

	padding:7px 8px 7px 8px;

	color:#FFF !important;

	background-color:#d10019;

	border-radius:3px;

	border:1px solid transparent;

	margin-left:5px;

	text-decoration:none;

	text-transform:uppercase;

	font-family:Arial, Helvetica, sans-serif;

	font-weight:700;

	letter-spacing:1px;

	width:90px;

	display:block;

	font-size:13px;

    -webkit-transition: all .25s ease;

       -moz-transition: all .25s ease;

        -ms-transition: all .25s ease;

         -o-transition: all .25s ease;

            transition: all .25s ease;	

}

#head-container div.sideWrapper div.head-top-center>ul>li:hover>a, a.button:hover {

	background-color:#000;

}

a.button {

	text-align:center;

}





#footer-container {

    height:50px;

    text-align:center;

	background-image:url(../images/header_bg.png);

	width:100%;

	box-shadow:  0px -5px 5px 0px rgba(178, 178, 178, 0.75);

	position:fixed;

	bottom:0px;

	z-index:9999999;

}

#footer-container  div.sideWrapper div.footer-right {

	float:right;

	padding-top:15px;

}

#footer-container  div.sideWrapper ul {

	list-style:none;

	display:inline-block;

	margin:0px;

	padding:0px;

}

#footer-container  div.sideWrapper ul>li {

	display:inline-block;

}

#footer-container  div.sideWrapper ul>li a {

	color:#000;

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	margin-right:5px;

}

#footer-container  div.sideWrapper ul>li:after {

	text-decoration:none;	

	margin-right:5px;

	content: "|";

}

#footer-container  div.sideWrapper ul>li:last-child:after {

	content : ""

}



#footer-container  div.sideWrapper div.footer-left {

	float:left;

	padding-top:15px;

}

#footer-container  div.sideWrapper div.footer-left div {

	margin-left:10px

}

#footer-container  div.sideWrapper div.footer-left div input {

	border:0px;

	background-color:#E6E7E8;

	font-family:Arial, Helvetica, sans-serif;

	padding:5px;

	color:#999;

	box-shadow: inset 2px 2px 2px 0px rgb(178, 178, 178);

	margin-top:-5px;

	width:220px;

}

#content-container {

	display:block;

	clear:both;

	display:table;

	width:1000px;

	margin:auto;

	padding-top:110px;

}



#content-container .sideWrapper {

	display:table-row;

	vertical-align: top;

}

#content-container .content-menu-left {

	display:table-cell;

	height:100%;

	vertical-align: top;	

	max-width:250px;

}

#content-container .content-menu-left .fix {

	

}

#content-container .content-menu-right {

	display:table-cell;

	height:100%;

	vertical-align: top;

	max-width:240px;	

	padding-left:10px;

}

#content-container .content-component {

	display:table-cell;

	height:100%;

	vertical-align: top;

	min-width:500px;

	width:100%;

	margin-bottom:150px;

}



#content-container div.moduletable {

	width:250px;



}



#content-container .content-menu-right div.moduletable ul.menu li a.border img {

	border:1px solid #999;

}









#content-container .content-menu-left div.moduletable ul.menu  {

	margin:0px;

	padding:0px;	

}

#content-container .content-menu-left div.moduletable ul.menu  li {

	list-style:none;	

	margin:0px;

	padding:0px;		

}

#content-container .content-menu-left div.moduletable ul.menu  li a {

	width:214px;

	border-radius:3px;

	border:1px solid transparent;

	background-color:#9C9E9F;

	display:block;

	margin:auto;

	margin-top:10px;

	color:#FFF;

	text-transform:uppercase;

	text-decoration:none;

	padding:3px;

	font-family:Arial, Helvetica, sans-serif;

	font-size:14px;

	font-weight:700;

    -webkit-transition: all .25s ease;

       -moz-transition: all .25s ease;

        -ms-transition: all .25s ease;

         -o-transition: all .25s ease;

            transition: all .25s ease;		

}

#content-container .content-menu-left div.moduletable ul.menu  li.active a, 

#content-container .content-menu-left div.moduletable ul.menu  li a:hover {

	background-color:#CCC;

	border:1px solid #999;

}





#content-container .content-menu-right div.moduletable ul.menu {

	margin:0px;

	padding:0px;		

	margin-bottom:20px;

	

}

#content-container .content-menu-right div.moduletable ul.menu li {

	list-style:none;

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	width:220px;	

	text-align:center;

	margin-bottom:10px;	

}

#content-container .content-menu-right div.moduletable ul.menu li a {

	text-align:center;	

	color:#000;

}

#content-container .content-menu-right div.moduletable ul.menu li a span {

	display:block;

	width:190px;

	margin:auto

}







h1, h2, h3, h4, h5 {

	margin:0px;

	font-family:Arial, Helvetica, sans-serif;

	

}

a.hidden {

	display:none !important;

}

 

h2 a {

	text-decoration:none;

}

 

h1 { 

	

}

h2 { 

	text-transform:uppercase;

	font-size:18px ;

	font-weight:700;	

}

h3 {

	text-transform:uppercase;

	font-size:14px ;

	font-weight:700;

	color:#999;

	

}

article ul, .editor ul {

	padding:0px;

	margin:0px;

	padding-left:25px;

	list-style-image: url(../images/red-point.png);

}

article ul li, .editor ul li {

	padding-bottom:2px;

	padding-top:2px;	

}





article, .editor {

	font-family:Arial, Helvetica, sans-serif;

	font-size:14px;

	line-height:22px;

}





/* ----------------------- */



.postscandia.diaPop {

	min-width:250px;

	max-width:400px;

	border:1px solid #999;

	border-radius:4px;

	padding:5px;

	margin-top:-20px;

	background-color:#FFF;

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;	

}





/* ---------- iCalendar ------------- */



h1.icagenda-header {

	text-transform:uppercase;

	font-size:18px ;

	font-weight:700;

	font-family:Arial, Helvetica, sans-serif !important;		

}



.ic-event  {

	 background-color:transparent !important;

	 font-family:Arial, Helvetica, sans-serif !important;

}

.ic-content h2 {

	text-transform:uppercase !important;

	font-size:14px !important;

	font-weight:700 !important;

	color:#999 !important;	

}

.ic-content h2 a {

	color:#999 !important;	

	text-decoration:underline;

}

#icagenda *[class!="iCicon-"] {

	 font-family:Arial, Helvetica, sans-serif;	

}



.ic-content {

	margin-left:120px;

}

.ic-box-date * {

	font-family:Arial, Helvetica, sans-serif !important;

}

.ic-box-date {

	background:url(../images/calendar.png) !important;

	width:92px !important;

	height:98px !important;

	padding:0px !important;

	border-radius:0px !important;

	margin-top:15px;

}

.ic-box-date .ic-month, .ic-box-date .ic-year, .ic-box-date .ic-day {

	position:absolute;

}

.ic-box-date .ic-day {

	color:#000 !important;

	margin-top:45px;

	width:92px;

	text-align:center;

	font-size:50px;

	font-weight:700;

	font-family:Arial, Helvetica, sans-serif !important;

}

.ic-box-date .ic-month {

	margin-top:10px;

	margin-left:5px;

	width:41px;

	text-align:center;	

	font-size:13px !important;

	padding:0px !important;

	line-height:15px !important;

	font-weight:700 !important;		

	height:20px !important;	

}



.ic-box-date .ic-year {

	margin-top:10px;

	margin-left:46px;

	width:41px;

	text-align:left;

	font-size:13px !important;	

	padding:0px !important;	

	line-height:15px !important;

	font-weight:700 !important;	

	height:20px !important;

	letter-spacing:normal !important;

}





.ic-descshort {

	margin-top:10px;

	font-family:Arial, Helvetica, sans-serif !important;

	font-size:12px !important;	

}



.ic-cat, .ic-top-buttons, #icagenda .event, #icagenda .buttonx {

	display:none;

}

.ic-info,#icagenda .fieldset, #icagenda .bgButton, .ic-registered {

	background:none !important;

	font-family:Arial, Helvetica, sans-serif !important;

	font-size:12px !important;		

}

.ic-details {

	padding:0px !important

}

.ic-registration-box {

	width:auto !important;

}

.ic-registration-box a {

	padding: 7px 8px;

	color: #FFF !important;

	background-color: #F00;

	border-radius: 3px;

	border: 1px solid transparent;

	margin-left: 5px;

	text-decoration: none;

	text-transform: uppercase;

	font-family: Arial,Helvetica,sans-serif;

	font-weight: 700;

	letter-spacing: 1px;

	display: inline-block;

	font-size: 13px;

}



.ic-clearfix>h2 {

	display:inline-block;

	float:left;

}

#icagenda .formTitle h2 {

	margin:0px !important;

}



#icagenda .fieldset {

	margin:0px !important;

	margin-top:10px !important;

	padding:0px !important;

}





/* Blog style Newsletter */



section.blog.newsletter .item {

	display:inline-block;

	width:230px;

	text-align:center;

	box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.34);	

	border-radius:3px;

	padding:2px;

	cursor:pointer;

	line-height:normal !important

}

section.blog.newsletter .item.column-1 {

		float:left;

}

section.blog.newsletter .item.column-2 {

		float:right;

}

section.blog.newsletter .items-row {

	clear:both;

	padding-top:20px;

}



section.blog.newsletter article h2 {

	font-size:12px;

	margin:5px;

	padding:0px;

	max-height:40px;

	overflow:hidden;

	display:block;

	height:30px;

	line-height:normal !important

}

section.blog.newsletter article img {

	width:230px !important; 

	height:180px !important;	

	margin:auto;

}

section.blog.newsletter article .img_caption {

	padding:0px;

	margin:0px;

	line-height:normal;

	display:block;

	text-transform:uppercase;

	font-size:12px ;

	font-weight:700;

	color:#999;	

}

section.blog.newsletter article .img_caption p.img_caption {

	display:block;

	height:30px;

}



section.blog h1 {

	text-transform:uppercase;

	font-size:18px ;

	font-weight:700;



}



.postWorkflowArchivdigitalisierung a {

	color:#000;

}



	.nonMobile {

		display:block 



	} 

	.onlyMobile {

		display:none



	} 

	

	a>img {

		border:0px;

	}

	

	 .sideMenuManagement * {

		 font-family:Arial, Helvetica, sans-serif;

		 line-height:10px;

	 }

 .totop {

	 position:fixed;

	 bottom:100px;

	 right:100px;

	 border-radius:7px;

	 background-image:url(../images/bottomtotop.png);

	 width:50px;

	 height:50px;

	 display:block;

	 cursor:pointer;

  	 z-index:999999999;

 }

.newsletterMod {

	width:auto !important;

	display:block !important;	

	clear:both !important;

	padding-top:15px !important;

}

.newsletterMod>div {



	display:block !important;

	text-align:center;

	padding:10px;

	box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.34);	

	border-radius:3px;

	 font-family:Arial, Helvetica, sans-serif;

	 font-size:12px;	

} 

.newsletterMod>h3 {

	margin-left:10px;

}

 .ep-form-table {

	 text-align:left;

	 font-family:Arial, Helvetica, sans-serif;

	 font-size:12px;

 }






.cert {

  float:right;

  margin-top:-5px;

}






